Subject: Trainer Candidate - Soni Singh
From: Soni Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 02:47:57 -0400

| | Tech Support Test

Name | Soni Singh
E-mail | [email-masked]
Phone Number | (0522) 44264342
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | INDOTHAI Pvt Ltd | Duty Manager | | 35000
Previous Employer 1 | Payu India Pvt Ltd | Quality Analyst | 14 Mar 2018 | 28000
Previous Employer 2 | Cambata Aviation | Supervisor | |

If Selected, how much time do you need to join? | IMMEDIATELY

Please briefly describe your work experience specifically in training?

Job Profile: Certified Train the Trainer (TTT) of  Human Factor, Safety Management System & Ramp Safety.

Training Management which includes all the training to entire team (i.e- Process, soft skill, behavioural) Process Management,Customer Service,Transition Management,Service Delivery,Process Improvement,Quality Assurance,Transaction Management,Query Resolution,Escalation Management

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Situation- Medical emergency on flight (Patna- Delhi), due to medical emergency flight diverted to Lucknow.

On 14 November,  auspicious day of diwali when our scheduled flight was departed.  The entire team was left for the day (to avoid more gatthering in office due to covid), except 3 staff included me. All of the sudden I got a call from Air Traffic Control ( ATC) stating that one of our flight is getting diverted to Lucknow due to medical emergency in another 15Mins.

Task- Because it was medical emergency, need to arrange exceptional setup for landing which usually takes at least 20-30 mins to setup. However,  I have to manage everything within 10 mins only.  Wheelchair, stretcher, ambulance,  doctor,  step ladder (special one for strtecher) in very short timing.

I have assigned one staff to call rest of the few team member and ask them to join airport as soon as possible.  One staff has been asked to take care of documentation part. I have managed to inform other departments and all the other additional requirements  for medical case.
Flight Landed before 3 mins of estimated time,  I met the crew member after lending and the situation of the passenger was serious.  He was not in condition to walk upto aircraft door. With the help of cabin wheelchair, me and other crew member taken him out. Doctor advised it was a heart attack and we have to send him hospital on emergency. As I have already kept ambulance on standby so we did that. Post disembarkation of ill passenger,  flight departed back to its destination.
In the end, the team understood the priorities and we were able to work together to direct resources where they were needed.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service wherein, we were meeting expectations of the customers and Great customer service means we are exceeding expectations of the customers.

What according to you makes you a good candidate for this position? | With my extensive work experience and outstanding training as the basis of my skills and abilities, I believe I can be a suitable and good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |